@import url(https://fonts.googleapis.com/css?family=Lora);
body,
main::before {
  background: white;
}

main {
  margin: 100px auto;
  position: relative;
  padding: 10px 5px;
  background: rgba(0, 0, 0, 0);
  font-size: 20px;
  font-family: "Lora", serif;
  line-height: 1.5;
  border-radius: 10px;
  width: 60%;
  box-shadow: 5px 3px 30px black;
  overflow: hidden;
}

main::before {
  content: "";
  margin: -35px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  filter: blur(20px);
  z-index: -1;
}

blockquote {
  font-style: italic;
}

footer {
  padding-top: 20px;
  font-weight: bold;
}

cite {
  font-style: normal;
  font-size: 22px;
}




.social-buttons {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  gap: 16px;
}

.social-btn {
  width:200px;
  height: 60px;
  background-color: #000000;
  border: 1px solid #ddd;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-decoration: none;
  transition: all 0.3s ease;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.938);
  
  
  display: flex;
  flex-direction: column; /* Para que estén verticales */
  align-items: center;    /* Opcional: los centra horizontalmente */
  gap: 12px;              /* Espacio entre botones */

}

.social-btn i {
  font-size: 25px;
}

.social-btn:hover {
  background-color: #302626;
  transform: translateY(-2px);
  box-shadow: 0 2px 6px rgb(0, 0, 0);
}